{
  "error": {
    "91": { 
      "msg": "game room not found", 
      "id": "gameRoomNotFound"
    },
    "92": { 
      "msg": "unauthorized", 
      "id": "unauthorized"
    },
    "93": { 
      "msg": "you must be the game room owner", 
      "id": "notTheOwner"
    },
    "94": { 
      "msg": "some parameters was missing", 
      "id": "invalidInput"
    },
    "95": { 
      "msg": "you are blacklisted in this game room", 
      "id": "blacklisted"
    },
    "96": { 
      "msg": "player not found", 
      "id": "playerNotFound"
    },
    "97": { 
      "msg": "playlist already locked", 
      "id": "playlistAlreadyLocked"
    }
  }
}